Firefox extension compatability override

The next time you disable the compatibility override and want it back...because you really want the XYZ plugin and you value it over stability or possibly usability.

about:config -> add boolean "extensions.checkCompatibility" false and restart

(This is really a note to myself)

Comments:

Post a Comment:
Comments are closed for this entry.
About

yakshaving

Search

Archives
« April 2014
SunMonTueWedThuFriSat
  
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
   
       
Today
Bookmarks
Sun Managed Operations